body.architheme {
	font-size: 14px;
	font-family: Arial;
	color: #58595B;
	direction: rtl;
}

.architheme img {
	border: none;
}

.architheme a {
	text-decoration: none;
	color: #58595B;
}

.architheme #wrapper {
	width: 900px;
	margin: 0px auto;
	overflow: hidden;
}

.architheme #header {
	margin-top: 106px;
	margin-bottom: 50px;
	height: 21px;
}

.architheme #logo {
	width: 136px;
	height: 21px;
	float: right;
}

.architheme #slideNav {
	width: 600px;
	float: left;
	direction: ltr;
}

.architheme #slideNav div {
	width: 10px;
	height: 10px;
	float: left;
	margin-right: 8px;
	border: 1px solid #D0D2D3;
	border-radius: 5px;	
}

.architheme #slideNav div.cycle-pager-active {
	background-color: #F6921E;
	border: 1px solid #F6921E;
}

.architheme #content {
	overflow: hidden;
	margin-bottom: 50px;
	clear: both;
	background-color: #F4F8FC;	
}

.architheme #home-content {
	overflow: hidden;
	margin-bottom: 50px;
	clear: both;
}

.architheme #footer {
	clear: both;
	overflow: hidden;
	position: relative;
}

.architheme #homeSlideShow {
	height: 374px;
}

.architheme #projectSlideShow {
	height: 374px;
}

.architheme #nav {
	margin-bottom: 50px;
}

.architheme #nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.architheme #nav li {
	margin-bottom: 5px;
	padding: 0px;
}

.architheme #nav li>a {
	color: #A6A8AB;
}

.architheme #nav li.current>a {
	color: #58595B;
}

.architheme article {
	float: right;
}

.architheme aside {
	float: left;
}

.architheme article.studio {
	width: 300px;
	padding: 20px;
	padding-bottom: 0px;
}

.architheme aside.studio {
	width: 560px;
}

.architheme article.project {
	width: 205px;
	padding: 20px;
}

.architheme aside.project {
	width: 655px;
}

.architheme div.contact-container {
	background-color: #F4F8FC;
	overflow: hidden;
	margin-bottom: 50px;
}

.architheme article.contact {
	width: 420px;
}

.architheme article.contact table {
	width: 260px;
	margin: 124px auto;
	font-size: 12px;
}

.architheme article.contact td.contact_info {
	padding-right: 15px;
}

.architheme article.contact td.contact_info > p {
	margin-top: 4px;
}

.architheme aside.contact {
	width: 480px;
}


.architheme div.navColumn {
	float: right;
}

.architheme div.navColumnSmall {
	width: 150px;
}

.architheme div.navColumnLarge {
	width: 400px;
}

.architheme div.social {
	width: 200px;
	float: left;
	overflow: visible;
}

.architheme div.social > iframe {
	float: left;
	width: 100px;
	position: relative;
	top: -2px;
	margin-left: 10px;
}

.architheme div.social > div.addthis_toolbox {
	float: left;
	width: 16px;
}

.architheme .facebook_link {
	width: 12px;
	position: absolute;
	left: 0px;
	bottom: 6px;
}

/*
.architheme #mosaic .masonry {
  margin: 0 auto;
}
*/

.architheme #mosaic {
	/*height: 374px;*/
	margin: 0px auto;
	position: relative;
	background-color: white;
}

.architheme div.project-image {
	margin-bottom: 10px;
	float: right;
	margin-left: 10px;
}

.architheme div.project-image>a {
	position: relative;
	display: inline-block;
    background: black;
    padding: 0;
}

.architheme div.project-image>a>img {
	display: block;
}

.architheme div.project-image>a:hover {
}

.architheme div.project-image>a span {
	display: none;	
}

.architheme div.project-image>a:hover span {
	display: inline;
	color: white;
	font-weight: bold;
	position: absolute;
	padding: 6px;
	right: 4px;
}

.webmeup {
	font-size: 10px;
	margin-top: 80px;
}
